<?php
$EmailFrom = "posti@ratsastajankunto.fi";
$EmailTo = "info@webpoint.fi";


$testaajan_sposti = $_POST["sposti"];

//$lista = json_decode($lista);

$Msg = '<html><head></head><body>Hei,<br><br>';

$Msg .= 'Täytä esitietolomake <a href="http://ratsastajankunto.fi/fi/9eqwes8dufav-option-esitietolomake-k23bo8bqvvic3qo14rvqqxe61ilsgyjket1kwbftpiwrwzwjvniaxcbgoaxl8tucymku6uc0okfk7pjkw9702kgc">täältä</a>.';
$Msg .= '<br><br>Terveisin Ratsastajankunto';

$Msg .= "</body></html>";

if (true && strpos($testaajan_sposti,'@') !== false) 
{

	// validation
	$validationOK=true;
	if (!$validationOK) {
	  print "<meta http-equiv=\"refresh\" content=\"0;URL=error.htm\">";
	  exit;
	}

	$Subject = "Ratsastajankunto esitietolomake";

	// prepare email Msg text
	

	$headers = 'MIME-Version: 1.0' . "\r\n";
	$headers .= 'Content-Type: text/html; charset=UTF-8' . "\r\n";
	$headers .= "Reply-To: ". $EmailFrom . "\r\n";
	$headers .= "From: " . $EmailFrom . " \r\n";
	$headers .= 'X-Mailer: PHP/' . phpversion();

	//Toisen sählöpostin lähetys


	// send email 
	$success = mail($testaajan_sposti, $Subject, $Msg, $headers);


	// redirect to success page 
	if ($success){
	  
	  echo "Esitietolomake lähetetty.";
	}
	else{
	  
	  echo 0;
	}
}


else{
  
  echo 2;
}
?>